body {font-family: verdana,arial; font-size:11px; color=#FCD99C; scrollbar-face-color: #F07D44;  scrollbar-highlight-color: #EB710F; scrollbar-shadow-color:  #FDD2AF; scrollbar-3dlight-color: #CD620B;  scrollbar-arrow-color: #FFFFFF; scrollbar-track-color: #C65118;                scrollbar-darkshadow-color: #EB710F;}A:link{color:#FFFFFF;text-decoration:none}A:visited{color:#FFFFFF;text-decoration:none}A:active{color:#FFFFFF;text-decoration:no}A:hover{color:#E37924;border-bottom:none;cursor:w-resize;text-decoration: none}
P {
	FONT-SIZE: 11px; COLOR: #FCD99C; FONT-FAMILY: verdana,arial
}
TD {
	FONT-SIZE: 11px; COLOR: #FCD99C; FONT-FAMILY: verdana,arial
}
TABLE {
	FONT-SIZE: 11px; COLOR: #FCD99C; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.head {
	FONT-WEIGHT: bold; COLOR: #FCD99C; TEXT-ALIGN: center
}
